* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Now-Black';
    src: url('./fonts/Now-Regular.woff') format('woff2'),
    url('./fonts/Now-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
@font-face {
    font-family: 'Now-Black';
    src: url('./fonts/Now-Medium.woff') format('woff2'),
    url('./fonts/Now-Medium.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
  }
@font-face {
    font-family: 'Now-Black';
    src: url('./fonts/Now-Bold.woff') format('woff2'),
    url('./fonts/Now-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }

  body {
    font-family: 'Now-Black';
}

h1 {
    font-size: 44px;
    font-weight: 900;
    line-height: 60px;
    margin-top: 40px;
    text-transform: uppercase;
    color: #072D63;
}

h2 {
    font-weight: 900;
    font-size: 28px;
    line-height: 40px;
    color: #072D63;
    text-transform: uppercase;
}



body h4{
    font-size: 16px;
    color: #013696;
    font-weight: 700;
    text-transform: uppercase;
}

.container {
    width: 1160px;
}



/* Header stilovi */

.heading-content-area {
    position: relative;
    min-height: 822px;
    width: 100%;
    background: url('./images/pozadina.jpg');
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.heading-content-area .first-fold-content {
    margin-top: 70px;
}

.heading-content-area .three-products {
    position: absolute;
    height: 577px;
    top: 13%;
    left: 52%;
    right: 16%;
}

.heading-content-area .drops {
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    width: 100%;
    display: block;
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
}

.heading-content-area .first-fold-visual-image {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -100;
    width: 100%;
    height: 100%;
    display: block;
}

#header {
    padding-top: 35px;
}

#header .navbar {
    background-color: transparent !important;
}

.navbar-brand {
    display: none;
}

.navbar-collapse .socials {
    display: none;
}

#header .navbar-nav .nav_link, #header .navbar-nav .nav_link--dropdown {
    color: #0C356E;
    font-size: 16px;
    font-weight: 400;
    display: flex;
}

#header .navbar-nav .nav_link:hover, #header .navbar-nav .nav_link--dropdown:hover {
    color: white;
    text-decoration: none;
    font-weight: 500;
    transition: all .3s ease;
}

.nav-item.has-dropdown {
    position: relative;
    z-index: 999;
    transition: all .15s;
}

.nav-item.has-dropdown .arrow {
    width: 1.1rem;
  height: 1.1rem;
  display: inline-block;
  position: relative;
  margin: 0 .3rem;
  cursor: pointer;
}

.nav-item.has-dropdown .arrow span {
    top: 0.70rem;
  position: absolute;
  width: 11px;
  height: 2px;
  background-color: #0C356E;
  display: inline-block;
  transition: all 0.2s ease;
}

.nav-item.has-dropdown .arrow span:first-of-type {
    left: 0;
    transform: rotate(45deg);
  }
.nav-item.has-dropdown .arrow span:last-of-type {
    right: 0;
    transform: rotate(-45deg);
  }


.nav-item.has-dropdown .arrow.active span:first-of-type {
    transform: rotate(-45deg);
  }
.nav-item.has-dropdown .arrow.active span:last-of-type {
    transform: rotate(45deg);
  }


.nav-item ul.dropdown-content {
    visibility: hidden;
    display: block;
    padding: 0;
    position: absolute;
    top: 100%;
    bottom: unset;
    transform: scaleY(0);
    transform-origin: top center;
    transition: all 0.5s ease;
    list-style: none;
}

.nav-item ul.dropdown-content li {
    padding: 2px 5px;
    border: 1px solid #0C356E;
    width: 120px;
}

.nav-item ul.dropdown-content li .no-barba {
    font-size: 16px;
    color: #0C356E;
}

.nav-item ul.dropdown-content.show {
    visibility: visible;
    padding: 0;
    transform: scaleY(1);
    list-style: none;
    z-index: 1100;
}

.nav-item ul.dropdown-content.show .no-barba {
    font-size: 16px;
    color: #0C356E;
    text-decoration: none;
    transition: color .3s ease;
}

.nav-item ul.dropdown-content.show .no-barba:hover{
    color: white;
}

.nav-item ul.dropdown-content.show li {
    padding: 2px 5px;
    border: 1px solid #0C356E;
    width: 120px;
}


.navbar-nav {
    align-items: center;
    margin: 0 auto;
}

.navbar-nav li:nth-child(4) {
    margin-right: 60px;
}

/* .navbar-nav li:nth-child(6) {
    margin-left: 90px;
}  */

/* #header-mobile {
    width: 100%;
    -webkit-box-pack: center;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1000;
    background: #fff;
    display: none;
}

#header-mobile #navigation-mobile {
    min-height: 100%;
    max-width: 1295px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    padding: 0;
    background: #fff;
    transform: translateY(-100%);
    transition: -webkit-transform 2s;
    transition: transform 2s;
    transition: transform 2s,-webkit-transform 2s;
} */

.navbar-nav .nav-item {
    margin-right: 40px;
}

.navbar-nav li:nth-child(5) {
    margin-right: 60px;
}

.my-cow {
    padding: 0 0 0 0;
}

.my-cow-area {
    align-items: center;
    margin-top: -115px;
}

.my-cow-area .up-text {
    margin-bottom: 100px;
    margin-right: 10px;
    width: calc(6/12*100%);
    z-index: 100;
    margin-top: 30px;
}

.home-made-jogurt-section {
    position: relative;
    overflow: hidden;
}

.home-made-jogurt-section .milk-drops {
    position: relative;
    top: 200px;
    transform: translateX(-12%);
}

.home-made-jogurt-section .cow-grass {
    position: relative;
    min-width: 100%;
    top: -65px;
}

.home-made-jogurt {
    padding-top: 180px;
    background: linear-gradient(180deg, #EBFCFF -19.51%, #D1F2F9 62.89%);
}

.home-made-jogurt .home-made-jogurt-text {
    padding-top: 40px;
}

.video-section img {
    width: 578px;
}

.video-section .video-area {
    align-items: center;
}

.video-section .video-text {
    padding-left: 66px;
}

.my-cow-fat-jogurt, .jogurt-without-lactose, .my-cow-fat-jogurt-high-texture {
    padding-top: 100px;
}

.my-cow-fat-jogurt .content, .jogurt-without-lactose .content, .my-cow-fat-jogurt-high-texture .content {
    align-items: center;
}

.my-cow-fat-jogurt .content span, .jogurt-without-lactose .content span, .my-cow-fat-jogurt-high-texture .content p.nutrition  {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    color: #072D63;
    display: inline-block;
    margin-bottom: 20px;
}

.my-cow-fat-jogurt .content span, .jogurt-without-lactose .content span, .my-cow-fat-jogurt-high-texture .content span.overlay  {
    background-color: rgba(238, 176, 203, .4);
    font-size: 28px;
    padding: 1px 1px;
    margin-bottom: 0;
}

.my-cow-fat-jogurt .content table, .jogurt-without-lactose .content table, .my-cow-fat-jogurt-high-texture content table {
    text-align: left;
}
.my-cow-fat-jogurt .content table thead td, .jogurt-without-lactose .content table thead td, .my-cow-fat-jogurt-high-texture .content table thead td {
    color: #072D63;
    font-weight: 600;
}

.my-cow-fat-jogurt .content table td, .jogurt-without-lactose .content table td, .my-cow-fat-jogurt-high-texture .content table td {
    border: 1px solid rgba(211, 211, 211, .7);
    padding: 5px 30px 5px 30px;
    font-size: 12px;
}

.my-cow-fat-jogurt .content table .values td, .jogurt-without-lactose .content table .values td, .my-cow-fat-jogurt-high-texture .content table .values td {
    color: #777777;
}

.carousel-section {
    /* background: linear-gradient(219.41deg, #F7E5C9 -9.95%, #EEB0CB 73.16%); */
    background: url('./images/Fill\ 1\ Copy\ 3.png');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0 150px 0;
    margin-bottom: 80px;
}

.carousel-section .content {
    text-align: center;
    margin-bottom: 30px;
    color: #042B65;
}

.carousel-section .content span {
    display: block;
    margin-bottom: 50px;
    font-size: 14px;
    color: #072D63;
}

.carousel-section #slider {
    height: 460px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
}

.carousel-section #slider {
    position: relative;
}

.carousel-section #slider .slider-wrapper::after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 10px;
    background: linear-gradient(180deg, #fff, transparent);
    background-position-x: 30%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    background-image: linear-gradient(300deg, rgb(255, 255, 255, .8), transparent);
    background-size: auto; 
    background-origin: padding-box;
    background-clip: border-box;
    height: 100%;
    width: 300px;
    pointer-events: none;
  
}

.carousel-section #slider .tns-controls {
    position: absolute;
    top: 100%;
}

.carousel-section #slider p {
    font-weight: 700;
    line-height: 20px;
    color: #072D63;
    text-transform: uppercase;
}

.carousel-section #slider #tns1-ow .tns-controls {
    position: absolute;
    left: 46%;
    display: block;
    margin-top: -18px;   
}

.carousel-section #slider #tns1-ow .tns-controls button{
    width: 45px;
    height: 35px;
    background-color: #072D63;
    outline: none;
    border: none;
    color: #072D63;
}

.carousel-section #slider #tns1-ow .tns-controls button:nth-of-type(1)::before{
    content: '';
    position: absolute;
    top: 38%;
    left: 20%;
    border: solid white;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.carousel-section #slider #tns1-ow .tns-controls button:nth-of-type(2)::before{
    content: '';
    position: absolute;
    top: 38%;
    right: 20%;
    border: solid white;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.carousel-section #slider .container {
    width: 1180px;
    margin: auto;
}

.carousel-section #slider .subcontainer {
    width: 85%;
    margin: auto;
}

.carousel-section #slider .slide-img {
    width: 100%;
    height: 250px;
    border-radius: 5px;
    background-position: center;
    background-size: cover;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s;
    margin-bottom: 30px;
}
.carousel-section #slider .img-1{
    background: url('./images/carousel-1.png');
    background-repeat: no-repeat;
    background-position: center;
}

.carousel-section #slider .img-2{
    background: url('./images/MK_JOGURT_15kg_PET-pUSeNew7PvwmngpF.png');
    background-repeat: no-repeat;
    background-position: center;
}

.carousel-section #slider .img-3{
    background: url('./images/MK_Gusti1_5kgPet-LPoaqwzXSq8qCpXM.png');
    background-repeat: no-repeat;
    background-position: center;
}

.carousel-section #slider .img-4{
    background: url('./images/MK_Gusti-1kg_TT-CrJ4Zh12yD10cXFL.png');
    background-repeat: no-repeat;
    background-position: center;
}

.carousel-section #slider .img-5{
    background: url('./images/mk_gusti-400.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.carousel-section #slider .img-6{
    background: url('./images/MK_jogurt_bez_laktoze_250g_png-JLax81NitGiC7dTE.png');
    background-repeat: no-repeat;
    background-position: center;
}

.carousel-section #slider .img-7{
    background: url('./images/MK_jogurt_bez_laktoze_950g_png-mRdwtELCH86L403T.png');
    background-repeat: no-repeat;
    background-position: center;
}

.carousel-section #slider .img-8{
    background: url('./images/MK_Jogurt_250g_TT-hBlrE4DCNlieVNyj\ \(1\).png');
    background-repeat: no-repeat;
    background-position: center;
}

.carousel-section #slider .img-9{
    background: url('./images/MK_Jogurt_500G_TT-3IYV0p4d7wNj7KIj.png');
    background-repeat: no-repeat;
    background-position: center;
}

.carousel-section #slider .img-10{
    background: url('./images/MK_JOGURT_1Kg_TT-2ZZNEmGqFGKCUHIE.png');
    background-repeat: no-repeat;
    background-position: center;
}

.carousel-section #slider .img-11{
    background: url('./images/MK_JOGURT_1KG_DC-pux0CiX2itHhVaq4.png');
    background-repeat: no-repeat;
    background-position: center;
}

.my-cow-fat-jogurt-high-texture {
    margin-bottom: 130px;
}




@media(max-width:1600px){
    .container{
        width: 100%;
    }
}

.carousel-section .content .cow-box {
    padding: 28px 35px;
    display: flex;
    align-items: center;
}

.carousel-section .content .cow-box {
    background-color: rgba(255, 255, 255, .4);
}

.carousel-section .content .cow-box p {
    color: #072D63;
    margin-bottom: 0;
}

.carousel-section .content .cow-box img {
    margin-right: 30px;
}

.triangle-jogurt .triangle-jogurt-area {
    margin-bottom: 60px;
    align-items: center;
}

.my-cow-gallery-area {
    align-items: center;
}

.my-cow-gallery .gallery {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    margin-bottom: 60px;
}

.my-cow-gallery .gallery img {
    max-width: 280px;
    width: 100%;
}

.my-cow-gallery .socials svg:not(:last-of-type){
    margin-right: 10px;
}

.related-texts .related-texts-title {
    color: #013696;
    margin-bottom: 35px;
    font-weight: 700;
}

.related-texts .related-content img  {
    margin-bottom: 20px;
    width: 280px;
}

.related-texts .related-content h3  {
    color: #013696;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
}

.related-texts .related-content a {
    color: #999999;
    font-weight: 500;
}

#faq {
    padding-bottom: 143px;
    position: relative;
    background: linear-gradient(180deg, #EBFCFF 5.72%, #D1F2F9 69.02%);
    overflow: hidden;
}

#faq svg {
    transform: translateX(-18%);
}

#faq .sun {
    width: 162px;
    display: block;
    position: absolute;
    top: 180px;
    right: 4%;
}

#faq h2 {
    text-align: center;
    margin-bottom: 50px;
    color: #072D63;
}

#faq img {
    width: 100%;
}

#faq .accordion {
    width: calc(10/12 * 100%);
}

#faq .accordion .accordion-content {
    padding: 30px 25px;
    box-shadow: 0px 0px 29px -10px rgba(91, 95, 117, 0.5);
    border-radius: 2px;
    cursor: pointer;
    background-color: white;
}

#faq .accordion .accordion-content ol {
    padding-left: 15px;
}

#faq .accordion .accordion-content img {
    width: 15px;
}

#faq .accordion .accordion-content .title-arrow {
    display: flex;
    justify-content: space-between;
}

#faq .accordion .accordion-content svg {
    transform: rotate(0deg);
    transition: 0.4s;
}

#faq .accordion .accordion-content svg.rotate {
    transform: rotate(90deg);
    transition: 0.4s;
}

#faq .accordion .accordion-content:not(:nth-of-type(3)){
    margin-bottom: 20px;
}

#faq .accordion .accordion-content .title-arrow {
    border-bottom: 1px dashed rgba(7, 45, 99, .25);
    padding-bottom: 30px;
    margin-bottom: 20px;
}

#faq .accordion .accordion-text {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.4s ease-in-out;
    transition: max-height 0.4s ease-in-out;
}

#faq .grass {
    position: absolute;
    bottom: 0;
}

#footer {
    position: relative;
    padding-top: 35px;
}

#footer .footer-content .brands {
    margin-left: 20px;
}

#footer .cow-logo {
    position: absolute;
    top: 0;
    right: 0;
}

#footer .footer-links {
    display: flex;
    justify-content: space-between;
}

#footer .footer-links h4 {
    margin-bottom: 10px;
}

#footer .footer-links ul, .useful-links ul {
    list-style: none;
}

#footer .footer-links a, .useful-links a {
    display: inline-block;
    color: #072D63;
    margin-bottom: 10px;
}

.post-footer{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    padding: 10px 0 20px 0;
    margin-top: 20px;
    border-top: 1px dashed rgba(7, 45, 99, .25);
}

.post-footer > :not(:last-child){
    margin-right: 30px;
}

.post-footer .linkedin {
    margin-right: 7px;
}

.post-footer a {
    font-size: 14px;
    color: #042B65;
}

.post-footer p {
    margin-bottom: 0;
    font-size: 14px;
    color: #999999;
}

@media screen and (max-width: 1500px){
    .triangle-jogurt img {
        width: 100%;
    }
}

@media screen and (max-width: 1199px){

    #header .navbar-nav .nav-item.has-dropdown  {
        margin-right: 30px;
    }

    #header .navbar-nav .nav-item:nth-child(5){
        margin-left: 30px;
        margin-right: 30px;
    }

    #header .navbar-nav .nav-item:nth-child(6){
        margin-left: 20px;
    }

    .navbar-nav .nav-item {
        margin-right: 30px;
    }

    .my-cow img, .video-section img {
        width: 100%;
    }

    .my-cow-fat-jogurt img {
        width: 100%;
    }

    .home-made-jogurt-section .image img {
        width: 100%;
    }

    .carousel-section .content {
        margin-left: 0;
    }

    .carousel-section #slider .container {
        width: 100%;
        margin: auto;
    }

    .related-texts .related-content img {
        max-width: 280px;
        width: 100%;
    }
}

@media screen and (max-width: 991px) {

    h1 {
        font-size: 36px;
    }

    #header .navbar-brand {
        display: block;
    }

    .navbar-toggler {
        display: flex;
        flex-direction: column;
        border: none;
    }

    .navbar-toggler:focus{
        outline: none;
    }

    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        background-color: white;
        width: 100vw;
        height: 100vh;
        overflow: scroll;
        z-index: 1000;
        display: initial;
        transform: translateY(-120%);
        transition: transform 2s,-webkit-transform 2s;
        padding-top: 150px;
    }

    .navbar-collapse.show {
        position: fixed;
        top: 0;
        left: 0;
        background-color: white;
        width: 100vw;
        height: 100vh;
        overflow: scroll;
        z-index: 1000;
        display: initial;
        transform: translateY(0) !important;
        pointer-events: all;
    }

    .navbar-collapse.show .socials{
        display: block;
    }

    .navbar-collapse.show .socials a {
        color: white;
        width: 65px;
        height: 65px;
    }
    .navbar-collapse.show .socials .area {
        display: flex;
        justify-content: center;
        text-align: center;
        align-items: center;
    }

    .navbar-collapse.show .socials .area svg {
        padding: 10px;
        width: 45px;
        height: 45px;
        background-color: #b8b8b8;
        border-radius: 50%;
        fill: #fff;
    }


    .navbar-collapse.show .hamburger-x {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 30px;
        left: 50%;
        transform: translate(-50%);
        pointer-events: all;
        cursor: pointer;
    }

    .navbar-collapse.show .hamburger-x span {
        position: absolute;
        height: 1px;
        width: 100%;
        background: #022961;
        left: 0;
        -webkit-transform: rotate(0);
        transform: rotate(0);
        letter-spacing: 2.4px;
        text-indent: -0.75px;
    }

    .navbar-collapse.show .hamburger-x.opened span:nth-child(1){
        top: 15.35px;
        left: -2.6px;
        -webkit-transform-origin: right center;
        transform-origin: right center;
        -webkit-transform: rotate(45deg) scaleX(1);
        transform: rotate(45deg) scaleX(1);
    }

    .navbar-collapse.show .hamburger-x.opened span:nth-child(2){
        transform: scaleX(0);
    }

    .navbar-collapse.show .hamburger-x.opened span:nth-child(3) {
        top: -5.35px;
        left: -2.6px;
        -webkit-transform-origin: right center;
        transform-origin: right center;
        -webkit-transform: rotate(-45deg) scaleX(1);
        transform: rotate(-45deg) scaleX(1);
    }

    .navbar-toggler span{
        background-color: white;
        width: 20px;
        height: 2px;
        z-index: 100;
        display: inline-block;
        margin-bottom: 5px;
    }

    .navbar-toggler span:last-of-type{
        margin-bottom: 0;
    }

    #header .navbar-nav {
        text-align: center;
    }

    #header .navbar-nav .nav-item {
        margin-bottom: 15px;
        margin-left: 0;
        margin-right: 0;
    }

    #header .navbar-nav .nav_link{
        display: inline-block;
        margin-bottom: 10px;
        color: #001c44;
        font-size: 4vw;
        font-weight: 300;
    }

    #header .navbar-nav .nav-item.has-dropdown {
        margin-right: 0;
    }

    #header .navbar-nav .nav-item.has-dropdown .nav_link--dropdown{
        justify-content: center;
        align-items: center;
    }

    #header .navbar-nav .nav-item.has-dropdown a {
        font-size: 4vw;
        color: #001c44;
    }

    #header .navbar-nav .nav-item:nth-child(6){
        margin-left: 0;
    }

    #header .navbar-nav .nav-item:nth-child(1),
    #header .navbar-nav .nav-item:nth-child(2),
    #header .navbar-nav .nav-item:nth-child(3),
    #header .navbar-nav .nav-item:nth-child(4),
    #header .navbar-nav .nav-item:nth-child(6),
    #header .navbar-nav .nav-item:nth-child(7){
        order: 2;
    }

    #header .navbar-nav .nav-item:nth-child(8){
        order: 3;
    }

    #header .navbar-nav .nav-item:nth-child(9){
        order: 4;
    }

    #header .header-logo {
        display: block;
        position: absolute;
        top: 80px;
        left: 50%;
        transform: translateX(-50%);
        margin-bottom: 25px;
    }

    /* #header-mobile {
        background: 0 0;
        height: 100vh;
        position: fixed;
        pointer-events: none;
        display: initial;
        overflow: scroll;
    }

    #header-mobile #hamburger-mobile {
        width: 26px;
        height: 13px;
        position: absolute;
        transition: .5s ease-in-out;
        left: 50%;
        top: 25px;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        -webkit-tap-highlight-color: transparent;
    }

    #header-mobile.opened {
        pointer-events: all;
    }

    #header-mobile.opened #navigation-mobile {
        transform: translateY(0);
    }

    #header-mobile #navigation-mobile .nav{
        display: grid;
    } */

    
    .nav-item ul.dropdown-content {
        margin: 40px 0;
        all: unset;
        display: none;
    }

    .nav-item ul.dropdown-content.show {
        display: block;
    }

    .nav-item ul.dropdown-content.show li {
        width: 100%;
        border: none;
    }
    .nav-item ul.dropdown-content li {
        width: 100%;
        border: none;
    }

    .my-cow img, .video-text, .my-cow-fat-jogurt .text {
        margin-bottom: 30px;
    }

    .heading-content-area .three-products {
        height: 500px;
        position: relative;
        top: -180px;
        left: 47%;
    }

    .my-cow-area .up-text {
        margin-top: 75px;
    }

    .home-made-jogurt {
        text-align: center;
    }

    .home-made-jogurt-section {
        margin-top: -100px;
    }

    .home-made-jogurt .home-made-jogurt-text, .jogurt-without-lactose .text, .my-cow-fat-jogurt-high-texture .text{
        margin-bottom: 30px;
    }

    .video-section .video-area, .jogurt-without-lactose .content {
        flex-flow: column-reverse;
    }

    .video-section .video-image, .my-cow-fat-jogurt .image, .jogurt-without-lactose .image, .my-cow-fat-jogurt-high-texture .image {
        display: flex;
        justify-content: center;
    }

    .my-cow-fat-jogurt, .jogurt-without-lactose, .my-cow-fat-jogurt-high-texture {
        padding-top: 70px;
    }

    .my-cow-fat-jogurt-high-texture {
        margin-bottom: 70px;
    }

    .my-cow-fat-jogurt img {
        width: unset;
    }

    .related-texts .related-content img {
        max-width: unset;
    }

    .carousel-section {
        margin-bottom: 70px;
        padding: 70px 0 40px 0;
    }

    .carousel-section .content p {
        font-size: 14px;
    }

    .carousel-section #slider .slider-wrapper::after{
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        border-radius: 10px;
        background: linear-gradient(180deg, #fff, transparent);
        background-position-x: 30%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-attachment: scroll;
        background-image: linear-gradient(300deg, rgb(255, 255, 255, .8), transparent);
        background-size: auto; 
        background-origin: padding-box;
        background-clip: border-box;
        height: 80%;
        width: 250px;
    }

    .triangle-jogurt .triangle-jogurt-area .image {
        display: flex;
        justify-content: center;
    }

    .triangle-jogurt .triangle-jogurt-area img {
        width: 400px;
    }

    .my-cow-gallery .gallery img{
        max-width: unset;
        object-fit: cover;
    }

    .my-cow-gallery .text {
        margin-bottom: 70px;
    }

    .related-texts .related-content:not(:nth-of-type(3)),
    .related-texts .related-content:not(:nth-of-type(4)){
        margin-bottom: 30px;
    }

    #faq .accordion {
        width: calc(12/12*100%);
    }

    #faq .sun {
        top: 180px;
    }

    #footer .footer-logo {
        width: 100px;
    }

    #footer .cow-logo {
        display: none;
    }
}

@media screen and (max-width: 767px) {


    h2 {
        font-size: 24px;
    }

    #header .navbar-nav {
        display: unset;
        text-align: center;
    }

    .heading-content-area .three-products {
        height: 350px;
        top: -75px;
        left: 53%;
    }

    .heading-content-area .first-fold-content {
        margin-top: 70px;
    }

    .heading-content-area .drops {
        position: absolute;
        height: 100px;
    }

    .my-cow-area .up-text {
        width: calc(7/12*100%);
        margin-top: 90px;
    }

    .my-cow-fat-jogurt .content table td, .jogurt-without-lactose .content table td, .my-cow-fat-jogurt-high-texture .content table {
        width: 100%;
    }

    .my-cow-fat-jogurt .content table td, .jogurt-without-lactose .content table td, .my-cow-fat-jogurt-high-texture .content table td {
        padding: 5px 10px 5px 15px;
    }

    .carousel-section #slider .container {
        width: 100%;
    }

    .carousel-section #slider #tns1-ow .tns-controls {
        left: 41%;
    }

    .carousel-section #slider .slider-wrapper::after {
        all: unset;
    }

    .related-texts .related-content img {
        width: 100%;
    }

    #faq {
        padding-bottom: 80px;
    }

    #faq .sun {
        width: 120px;
        top: 160px;
    }

    #faq .accordion {
        width: calc(12/12 *100%);
    }

    #faq .accordion h2 {
        font-size: 22px;
        margin-bottom: 25px;
    }

    #faq .accordion p {
        font-size: 14px;
    }

    #footer .footer-links {
        display: unset;
    }

    .footer-content {
        text-align: center;
    }

    .about-us a, .brands a, .useful-links a  {
        display: block;
        margin-bottom: 10px;
    }

    #footer .footer-content .brands {
        margin-left: unset;
    }

    .footer-logo {
        margin-bottom: 40px;
    }
    .post-footer {
        justify-content: center;
    }

    .privacy a{
        color: #042B65;
        font-size: 14px;
        font-weight: 400;
    }
}


@media screen and (max-width: 575px) {

    h1 {
        width: 300px;
        font-size: 28px;
        line-height: 30px;
    }

    .heading-content-area .three-products {
        height: 370px;
        left: 30%;
        top: 0px;
    }

    .heading-content-area .drops {
        position: relative;
        width: fit-content;
    }

    .home-made-jogurt-section .milk-drops {
        transform: translateX(-19%);
    }

    .home-made-jogurt .home-made-area img {
        width: 300px;
    }

    .my-cow-area {
        justify-content: center;
    }

    .my-cow-area .up-text {
        width: calc(10/12*100%);
        margin-top: 150px;
        margin-bottom: 30px;
    }

    .carousel-section .content p {
        font-size: 12px;
    }

    .carousel-section .cow-box p {
        font-size: 12px;
    }


    .carousel-section .content .cow-box img {
        margin-right: 10px;
    }

    .carousel-section #slider #tns1-ow .tns-nav {
        left: 33%;
    }

    .my-cow-fat-jogurt img, .triangle-jogurt .triangle-jogurt-area img {
        width: 100%;
    }

    .video-section .video-text {
        padding-left: 10px;
    }
    #faq .accordion h4 {
        font-size: 12px;
    }
}

@media screen and (max-width: 425px) {

    .carousel-section #slider #tns1-ow .tns-controls {
        left: 35%;
    }

    h1 {
        font-size: 26;
    }
    .heading-content-area .three-products {
        left: 10%;
    }
}

